0
votes
2answers
506 views

ubuntu: mumble 1.2.2 in Karmic

Karmic only has mumble 1.1.8, but if I want to connect to a 1.2 server I need to upgrade... So I would like to know how I can upgrade to mumble 1.2.2 without messing myself up for later when I upgrade ...
0
votes
1answer
34 views

how do you get a history of the packages you've installed in ubuntu 9.10? [duplicate]

Possible Duplicate: How do you track which packages were installed on Ubuntu (Linux)? the question in the title is pretty self-explanatory.
3
votes
3answers
11k views

Installing Qt headers and libraries

I am trying to compile and install some software. When I do the ./configure. I get the following error: checking for Qt... configure: error: Qt (>= Qt 3.0.2) (headers and libraries) not ...
1
vote
1answer
156 views

Find if a package is installed

Ubuntu 9.10 I am wondering what apt-cache show emacs. However, it gives information about emacs but doesn't show if it is currently installed or not. How can I find if a package and version is ...